minetest.register_on_joinplayer(function(player)
	player:hud_set_flags({minimap = false, minimap_radar = false, healthbar = false, breathbar = false})
	player:hud_set_hotbar_itemcount(8)
	player:set_inventory_formspec(
		"formspec_version[4]size[11,6]list[current_player;main;0.5,0.5;8,4]"
	)
end)
